/****/
.picfy {}
.picfy ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;}
.picfy ul li {
    width: 21.5%;
    margin: 1%;
    padding: 0.5%;
    border: 1px #d55555 dashed;}
.picfy ul li .fyimg {
    position: relative;
    padding-top: 65%;
    margin-bottom: 20px;}
.picfy ul li .fyimg img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
.picfy ul li .fytxt {
    text-align: center;
    line-height: 26px;
    color: #fff;
    font-size: 16px;
    padding: 20px;
    background: #d55555;}

.picfy ul li+li {
    border: 1px #d59e55 dashed;}

.picfy ul li+li+li {
    border: 1px #d5c555 dashed;}

.picfy ul li+li+li+li {
    border: 1px #94d555 dashed;}

.picfy ul li+li+li+li+li {
    border: 1px #62d555 dashed;}

.picfy ul li+li+li+li+li+li {
    border: 1px #5586d4 dashed;}

.picfy ul li+li+li+li+li+li+li {
    border: 1px #7e55d5 dashed;}
.picfy ul li+li+li+li+li+li+li+li {
    border: 1px #b155d5 dashed;}

.picfy ul li+li .fytxt {
    background: #d59e55;}

.picfy ul li+li+li .fytxt {
    background: #d5c555;}

.picfy ul li+li+li+li .fytxt {
    background: #94d555;}

.picfy ul li+li+li+li+li .fytxt {
    background: #62d555;}

.picfy ul li+li+li+li+li+li .fytxt {
    background: #5586d4;}

.picfy ul li+li+li+li+li+li+li .fytxt {
    background: #7e55d5;}
.picfy ul li+li+li+li+li+li+li+li .fytxt {
    background: #b155d5;}

.picfy ul li:hover .fytxt {
    font-weight: bold;}
